<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>HW_2 JS</title>
    <link rel="stylesheet" href="./styles.css/style.css" />
  </head>
  <body>
    <script src="./js/script.js"></script>
  </body>
</html>
